package com.cyksj.service.mange.business;

/*
 *项目名: netflix
 *文件名: UserBusinessRateService
 *创建者: JavaZou
 *创建时间:2023/3/23 14:02
 */
public interface UserBusinessRateService {
	/**
	 * 若无配置商务人员比例,保存商务人员比例
	 */
	void saveBusinessRate(Long businessId);

	Boolean isBusiness(Long businessId);

	void deleteBusinessRateByUid(Long businessId);
}
